New Proxmox VE Kernels available
Posted on: 09/22/2010 01:15 PM

New kernels for Proxmox VE are available to fix CVE-2010-3081

New Proxmox VE Kernels available


We just released new Kernels (2.6.18, 2.6.24 and 2.6.32) including the fix for CVE-2010-3081. Additionally a new ISO install image, including latest Intel and Broadcom Network drivers.

2.6.32 Kernel:
pve-kernel-2.6.32 (2.6.32-19)
include latest Broadcom bnx2, bnx2x drivers
update to Debian kernel 2.6.32-22
fix CVE-2010-3081 kernel
include latest ixgbe driver

2.6.24 Kernel:
pve-kernel-2.6.24 (2.6.24-25)
update to Ubuntu-2.6.24-28.7 (fix CVE-2010-3081)

2.6.18 Kernel:
pve-kernel-2.6.18 (2.6.18-6)
fix CVE-2010-3081



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/new_proxmox_ve_kernels_available.html)